@media screen and (max-width:1320px) { 
.responsive-menu-all{ display:none;}
}
@media screen and (max-width:1044px) {
.container { width:98%; padding:1%;}
.m_main{ width:98%; padding:1%; float:left;}
#footer-lower1, #footer-lower, .homepage-footer #footer-lower {margin:2%;width: 96%;}
.maincontainer{ background:#FFF; overflow:hidden;}
#logo{ margin:0; width:30%; text-align:center;}
#logo img{ float:no; text-align:center; width:100%; height:auto;}
.header-helpful{ margin:0; width:68%;}
.contact-down{ width:98%;}
.headmenu { width:100% !important; position:relative !important;}
.main1, .f-nav6{ width:99%; padding:0 0px 55px;}
.overall-menu{ width:99%; padding:0;}
.resp-tabs-list li{ padding:13px 21.7px !important;}
.inner-content-left-wsqt{margin: 0 27px 25px 0; }
.f-nav4 {margin: 6px 0 0 0;}
#scroll-menu {padding: 0 0px 55px;width: 98%;}
.banner{ width:100%; padding:0;}

	}
@media screen and (max-width:820px) {
.main1{ padding:0 10px 5px; width:98%;}
.inner-content-left{ width:100%; margin:0;}
.inner-content-right{ width:70%; margin:2% 15%;}
div.menu1{ padding:5px 0 10px 0; float:left; width:100%;}
.embed-container > .youtube, .product-design-right .related-vidoes .embed-container > .youtube, .product-design-right .related-vidoes .embed-container,  .related-vidoes .embed-container > .youtube, .related-vidoes .embed-container{ width:100%; background-size:100%;}
.embed-container{ width:100%;}
.overall-menu{ min-height:210px;}
#scroll-menu{ padding:0; width:100%;}
#windows-logo{ display:none;}
.prod-content-left img{ float:none; text-align:center; width:95%; height:auto;}
#prod-btm-tbl .prod-content-table1 p, #prod-btm-tbl .prod-content-table1 h3{ height:34px;}
#product-top-image{ width:auto;}
.product-design-left h2{ width:98%;}
.product-design-right .rightside-menu a{ text-align:left;}
.product-info-left{ margin:0 33px 0 0 !important;}
.product-info-right .readmore{  width: 20% !important;}
.slider-widget-clients a.flex-prev{ right:622px;}

.home-page{ padding:0; width:100%;}
#sliderb_container, #sliderb_container1, #sliderb_container2, #sliderb_container3, .slider-inner, #sliderb_containerdd{ width:100% !important;}
.homepage-topmenu{  margin:0 20px 0px 0;   min-height: 350px !important;}
	.homepage-inner{ padding:0px !important; width:100% !important;}
.special-focus{ margin:0;}	
.homemenu-news h1{ width:94%;}
.homepage-whowe .homemenu-news h1 { width: 94%  !important; }
.homepage-whowe .homemenu-news{ width: 99%  !important;  margin: 0 0 10px 0  !important;}
.homepage-inner-top{ margin:0 0 15px 0;}
.home-innercontent{ width:98%; padding:1%;}
.see3CAM-mainmenus .product-info-left {    margin: 0 24px 0 0 !important;    min-height: 350px;
}
.see3CAM-rgihtside-cntinner{ width:100%;}
.contact-menu-left{ width:100% !important; margin:0 !important;}
.contact-menu-right {
    float: left !important;
    width: 80% !important;
    margin: 0 0 20px 60px !important;
}
#qm0 a{ padding:14px 5px !important; font-size:10.4px !important;}

.home-headermenu{ min-height:130px !important; height:175px; width:100% !important;}
.header-contact{ padding:3px;}
.contacts-all{ float:left; width:100%;}
.header-contact .value{ font-size:13px !important; line-height:32px;}
.header-contact .wpzoom-icon{ margin-right: 6px 7px;}
#qm0 div a{ padding:6px 20px 6px 10px !important; font-size: 10.5px !important;} 
.footer-lower-item p, .footer-lower-item li, .footer-lower-item a{ float: left;
    line-height: 20px;
    margin: 0 !important;
    width: 98% !important;}
.homepage-topmenu a img{ height:auto;}
}
@media screen and (max-width:788px) {
.f-nav{ position:relative;}
.main1{ padding:10px 10px 5px;}
.f-nav6 {
    padding:0 4px 5px !important;
}
.header-contact{ display:none !important;}
.contact-down{ display:block !important;}
#logo{ margin:0 20%; width:60%; text-align:center;}
.overall-menu{min-height:268px;}
#scroll-menu{ padding:0; width:100%;}
.ios-topics{ float:left; width:80%; margin:10px 7% 20px;}
.header-helpful{ float:left; width:98%; margin:10px 0 0 0;}
div.wrapper-scroll, .overall-menu{ transition: none; }
.inner-content-left img, .inner-content-left-ios img{ float:none; width:95%; text-align:center; }
#horizontalTab img{ width:auto;}
 .inner-content-left h5 p span img{ float:left; width:auto; text-align:left;}
.footer-m1 a{ font-size:12px; margin:0 0 5px 0;}
.footer-m1 h1{ font-size:12px;}
#parentHorizontalTab{ width:98% !important;}

.resp-tab-content{ width:98%;}
.prod-content-left, .prod-content-right{ margin:0 0 10px 0; width:100%;}
.prod-design-all{ margin:0;}
.product-thumb img{ width:auto;}
.evaluation-kit-inner-content-left{ width:100%;}
.evaluation-kit-inner-content-right{float: left;width: 50%;text-align: center;margin: 10px 0 0 25%;}
#tab-1 .data-table, #tab-5 .data-table, #tab-2 .data-table{ float:left; width:96%; margin:0;}
.sensor-features p b{ margin:0 10px;}
.oredr-samples-menu{ display:block;}
.order-samples-hide{ display:none;}
#qm0{ display:none !important;}
.menu-all, .responsive-main-menu{ display:block  !important;}

.qt-contactus-form .qt-conatctform-table-inner{ width:100%; margin:0;}
.qt-contactus-form .qt-conatctform-table-inner input.text{ width:94% !important;}
.qt-contactus-form .qt-conatctform-table-inner #Submit{ margin:0 8px 0 0;}
.qt-contactus-form{ width:97%;}
 .camera-modulemain {
padding:0 !important;
width:100%;
margin:18px 0 0 0 !important;}
.camera-module-leftcnt, .cammod-topics, .selection-matrix {
display:none !important;
}
.product-info-inner{   width: 95% !important;}
.slider-widget-clients a.flex-prev{ right: 594px;}

.m_top_shadow{ display:none!important;}
.cammod-topics{ display:none;}
.banner{ display:none !important;}
.home-headermenu{ min-height:270px; height:275px;}
.home-responsivemenu{ margin:46px 0 0 1px;}
.homepage-footer .footer-lower-item a:hover{ margin:0 0 6px 0 !important; text-align:center !important;}
.support-camerasall .support-camerasleft{ border-right:none; width:100% ; margin:0; padding:0 ;}
.support-camerasall .support-camerasright{ width:100% ;}
.andriod-mobile-image{ display:block !important; top: 300px; width: 20%;}

}
@media screen and (max-width:620px) {
div.wrapper1{ padding:0; margin:0 0 20px 0;}
.inner-content-left-wsqt{ float:left; width:98%; margin:0 0 20px 0;}
#qtapp{ margin:0 0 20px 0;}
.main{ padding:5px 2%}
.contact-down{ float:left; width:94%; }
.f-nav4 {margin: 6px 0 0 0;}
.footer-m1, #low-width1, #low-width2, .homepage-footer .footer-lower-item.first-item, .homepage-footer .footer-lower-item.second-item, .homepage-footer .footer-lower-item.third-item, .homepage-footer .footer-lower-item.last-item,.homepage-footer  .footer-lower-item.prev-last-item{ width:50%; text-align:center; height:auto;}
.homepage-footer .footer-lower-item p, .homepage-footer .footer-lower-item a{ float:left; width:100%; text-align:center;}
.footer-m1 a{ text-align:center;}
.ios-topics h4{ width:100%; margin:5px 0; font-size:12px;}
.rightside-menu{ padding:4%;}
.download-ios{ padding:10px 0;}
.click-free a{ font-size:12px; padding:10px 0;}
.click-free{ width:90%; margin:0 5%;}
.windows-ce-drivers .inner-content-left-wsqt{ width:48%;}

.product-thumb ul li{ margin:0 5px 0 0;}
.product-design-left h2{ width:95%; padding:10px !important;}
.embed-container{ width:100%; margin:0;}

#windowsce-services .inner-content-left-wsqt p{ height:100px;}
#carrers-menu .inner-content-right{ width:100%;}
#carrers-menu .inner-content-left{ margin:0;}
.prod-design-all{ margin:0; }

.prod-content-table{ margin:10px 20px; width:98%;}
.prod-inner #e1, .prod-inner #e2, .prod-inner #e3, .prod-inner #e4, .prod-inner #e5, .prod-inner #e6, .prod-inner #e7, .prod-inner #e8, .prod-inner #e9, .prod-inner #e10{ margin:0 0 10px 0;}
#prod-btm-tbl{ width:95%; margin:10px;}
#prod-btm-tbl .prod-content-table1{ width:49.8%;}
.download-prod-prof{float: left;width: 75%;margin: 10px 0 10px 40px;}

.click-free-1{ width:92%; margin:20px 10px;}
#click-free-1{ margin: 10px 40% 0;}
.resp-tab-content{ width:96%; padding:10px;}
.qt-cam-gallery a{ width:100%; margin:0 0 10px 0;}
.qt-cam-gallery a img{ width:98%; height:98% !important;}
.addon-boards-cx3rdk-left, .addon-boards-cx3rdk-middle, .addon-boards-cx3rdk-right { float: left; width: 92%; text-align: center; padding: 0 20px;}
.data-table-13mp{ margin:30px 0; width:90%;}
.mobile-scroll-menusall{ display:block  !important;}
.desktop-main-productmenus{ display:none;}
.swiper-wrapper .swiper-slide {
width:100% !important; margin: 0 30px 0 0 !important
}
 .mobile-scroll-inner h2 {
text-align:center !important;
padding:10px 0 !important;
width:100% !important;
}
.product-slide-innercontent .product-info-right .readmore{ width:40% !important;}
.mobile-scroll-menusall{ display:block  !important;}
.desktop-main-productmenus{ display:none !important;}
.android-menu-inner{ margin:0 12px 20px 0; min-height:325px;}
.android-menu-innerhead p{ min-height:100px;}
.home-aboutuscnt{ display:block;}
.banner{ display:none !important;}
#main .column-2{ width:100%; margin-right:0;}
#main .column-nobg{ height:100px;}
.slider-widget-clients a.flex-prev{ right:442px;}

.m_top_shadow, .homemenu-news, .homepage-whowe, .home-page{ display:none !important;}
.homepage-inner{ padding:10px !important; width:96% !important;}
.special-focus{ display:none!important;}
.home-nomrgn{ margin:0 !important;}
.homepage-topmenu{ width:47.8%!important;}
.home-systemservies { margin: 374px 0 0 -574px !important; float: left; }
.customers-menu, .top-shadow{ display:none !important;}
.f-nav7 {   padding: 0  !important; }
.see3CAM-mainmenus .product-info-left img{ height:auto; width:36%;}
.see3CAM-mainmenus .product-info-left {     margin: 0 !important;     border: none;    width: 100%; min-height:auto !important; }
.see3CAM-mainmenus  .product-info-right{ width:100%;}
.home-headermenu{ height:250px;}
}

@media screen and (max-width:500px) {

.inner-content-right{ width:100%; margin:2% 0;}
.inner-content-left-ios h2, .inner-content-left-wsqt h2, .rightside-menu h2{ float:left; width:100%; text-align:center; padding:10px 0; font-size:14px;} 
.inner-content-left h1{ font-size:22px;}
.inner-content-left p{line-height: 16px;margin: 0 0 6px 0;font-size: 13px;}
.inner-content-left-wsqt p{ height:auto;}
.footer-lower-item p, .footer-lower-item li, .footer-lower-item a{width:100% !important; text-align:center !important;}
.footer-lower-item, .footer-lower-item.first-item, .footer-lower-item.second-item, .footer-lower-item.third-item, .footer-lower-item.prev-last-item, .footer-lower-item.last-item{ float:left; width:100% !important; margin:0 0 20px 0; text-align:center;}
.ribbon2, .ribbon1{ display:none !important;}
.footer-m1, #low-width1, #low-width2{ width:100%; text-align:center; height:auto;}
.inner-content-left p{ width:96%; font-size:12px;}
.inner-content-left-wsqt p, .inner-content-left p{height: auto;width: 96%;margin: 5px 5px;}
.inner-content-left h1{ font-size:16px;}
.social-icons {float: left;width: 46%;margin: 0 28%;}
#gallery, #gallery1, #gallery2, #gallery3, #gallery4, #gallery5{ display:none;}
.mobile-view-images-three, .mobile-view-images-two, .mobile-view-images{ display:block;}
.mobile-view-images-three img, .mobile-view-images-two img{ float:none; text-align:center; width:96%;}
.windows-ce-drivers .inner-content-left-wsqt{ width:100%; margin:0 0 15px 0;}
.windows-ce-drivers .inner-content-left-wsqt p{ min-height:150px;}
.windows-ce-drivers h1{ font-size:16px;}
.windows-ce-drivers #nomrgn2{ min-height:180px;}
.product-content-left, .product-content-right{ width:100%; margin:0 0 10px 0;}
div.wrapper1, .f-nav2, .overall-menu{transition: none; }
div.wrapper-scroll{padding: 5px 0;}
#windowsce-services .inner-content-left-wsqt h2{ padding:10px 0;}
#windowsce-services .inner-content-left-wsqt p{ height:80px;}
.overall-menu{min-height:225px;}
#carrers-menu .exp-for-carrer ul{ margin:0 0 0 30px;}
.resp-tab-content, .menu-all{ width:93%;}
.order-samples{ width:92%;}
.order-samples p span{ width: 98%;font-weight: bold;margin: 0 0 6px 0;}
.order-samples p em { font-style: normal; float: left; width: 95%;}
.order-samples p b{ display:none;}
.cam-board-samples-left{ width:100%;}
.cam-board-samples-right{ width:100%; margin:0;}

.qt-contactus-form .qt-conatctform-table-inner input.text { width: 88% !important;}
.qt-contactus-form .qt-conatctform-table-inner select{  width: 94% !important;}
.qt-contactus-form .qt-conatctform-table-inner textarea{  width: 92% !important;}
.qt-contactus-form .qt-conatctform-table-inner #Submit{ margin:0 16px 0 0;}
.swiper-wrapper .swiper-slide {
width: 99% !important;
margin: 0 33px 0 0 !important;
}
.android-menu-inner{ width:90%; margin:0 0 20px 0;}
.slider-widget-clients a.flex-prev{ right:328px;}
.homepage-topmenu{   width:94% !important;    margin: 0 0 20px 0 !important;   border-radius: 8px !important;   padding: 8px !important; background:#fbffd7 !important; min-height:125px !important;}
.home-container{   min-height:180px !important; width:98% !important; }
.homepage-inner-top{ margin:0 !important;}
.homepage-innercontainer{ margin:0 !important;  padding:0 !important;}
.homepage-topmenu-inner{  padding: 5px 0 !important; width:100% !important; }

.home-nomrgn, .home-systemservies{ margin:0 0 20px 0 !important;}
.homepage-topmenu p{ display:none !important;}
.homepage-topmenu h2 a, .homepage-topmenu h2{ font-size:13px !important; }
.homepage-topmenu h2{ margin:0 !important;}
.left-side-mobilemenu{ float:left; width:25% !important; margin:10px 6px 0 0 !important;}
.right-side-mobilemenu{ float:left; width:72% !important; margin:0 !important;}
.home-headermenu{ min-height:222px !important; height:230px;}
.homepage-image{ display:none;}
.home-image-110X110{ display:block;}
.homepage-topmenu-inner a{ width:90%; margin:4px 0 0 20px;}
.homepage-topmenu-inner h2 a{ margin:0; width:100%;}
.contact-menu-right {
    width: 98% !important;
    margin: 0 0 20px 0 !important;
}
.contact-menu-left-inner, .contact-getin-touch-inner{ width:99.5% !important; margin:0 0 15px 0 !important;}

.home-special-focus-left{ width:80%; margin:0 0 0 45px;}
.home-special-focus-right{ width:100%; margin:10px 0 0 0;}
.home-special-focus-right h4{ margin:0; text-align:center; width:100%; margin:0 0 10px 0;}
.homepage-footer .social-icons{ margin:0 !important;}
.andriod-mobile-image{top: 210px;  width: 30%;}
.webeecam-mobile{ display:none;}
.webeecam-bottom-content{ display:none;}
.webeecam-top-content{ display:block;}
.mobile-webeecam-logo {width:34% !important; height: auto; padding:0 !important; }
}
@media screen and (max-width:340px) {
.main1{ padding:0 4px 5px;}
#logo{ float:left; width:100%; text-align:center; margin:0;}
#logo img{ float:none; width:90%; text-align:center;}
.footer-m1-social a img {padding:3% 7%;}
.social-icons{width: 60%;margin: 0 20%;}
.overall-menu{ height:200px;}
.resp-tab-content{ width:90%;}
h2.resp-tab-active, h2.resp-accordion{padding: 10px !important;}
#responsive-menu{ display:block;}
.menu-all{ width:93% !important;}
#prod-btm-tbl .prod-content-table1{ width:49.4%;}
#click-free-1{ margin:10px 0 0 33%;}
.order-samples {width: 88%;}
.swiper-wrapper .swiper-slide {
width: 96% !important;
margin: 0 43px 0 0 !important;
}
.see3CAM-rgihtside-cntinner p i{ padding:0 10px 0 0;}
.see3CAM-mainmenus .product-info-inner{ width:93% !important;}
.see3CAM-mainmenus .product-info-right .readmore{ width:36% !important;}
.homepage-image{ display:none;}
.home-image-110X110{ display:none;}
.home-image-75X110{ display:block;}
.slider-widget-clients a.flex-prev{ right: 180px; }
.home-special-focus{ width:94%;}
.home-special-focus-left{margin:0 0 0 20px;}
.andriod-mobile-image{top: 220px; }
}